import request from '@/utils/request'

export default {
	edit: {
		url: '/api/member/member/edit',
		name: '用户修改',
		post: async function(params) {
			return request.put(this.url, params)
		}
	},
	editpasswd: {
		url: '/api/member/member/editpasswd',
		name: '密码修改',
		post: async function(params) {
			return request.put(this.url, params)
		}
	}
}
